com.rscja.team.qcom.utility

## Class LogUtility_qcom

- java.lang.Object
- - com.rscja.team.qcom.utility.LogUtility_qcom

-     public class LogUtility_qcom
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LogUtility_qcom()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isDebug()`
    `static void` | `myLogDebug(java.lang.String TAG, java.lang.String msg)`
    `static void` | `myLogErr(java.lang.String TAG, java.lang.String msg)`
    `static void` | `myLogInfo(java.lang.String TAG, java.lang.String msg)`
    `static void` | `myLogV(java.lang.String TAG, java.lang.String msg)`
    `static void` | `setDebug(boolean isdebug)`
    `static void` | `setWriteLog(boolean iswriteLog)`
    `static void` | `setWriteLog(boolean iswriteLog, java.lang.String logDirectory, java.lang.String logName)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LogUtility_qcom

          public LogUtility_qcom()

  - ### Method Detail

    - #### isDebug

          public static boolean isDebug()

    - #### setDebug

          public static void setDebug(boolean isdebug)

    - #### setWriteLog

          public static void setWriteLog(boolean iswriteLog)

    - #### setWriteLog

          public static void setWriteLog(boolean iswriteLog,
                                         java.lang.String logDirectory,
                                         java.lang.String logName)

    - #### myLogDebug

          public static void myLogDebug(java.lang.String TAG,
                                        java.lang.String msg)

    - #### myLogErr

          public static void myLogErr(java.lang.String TAG,
                                      java.lang.String msg)

    - #### myLogV

          public static void myLogV(java.lang.String TAG,
                                    java.lang.String msg)

    - #### myLogInfo

          public static void myLogInfo(java.lang.String TAG,
                                       java.lang.String msg)